#!/usr/bin/env python
#
# Copyright (C) 2008 Daniele Tricoli aka Eriol <eriol@mornie.org>
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

from distutils.core import setup

setup(name='filearchive',
      description='A simple file archiver with encryption possibilities',
      version='0.1',
      scripts=['filearchive'],
      download_url = 'http://mornie.org/downloads/',
      author='Daniele Tricoli',
      author_email='eriol@mornie.org',
      classifiers=[
          'Environment :: Console',
          'Intended Audience :: End Users/Desktop',
          'Programming Language :: Python',
          'Topic :: Utilities',
      ],
)
